
@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1487898554057'); /* IE9*/
  src: url('iconfont.eot?t=1487898554057#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1487898554057') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1487898554057') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1487898554057#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-daipingjia:before { content: "\e7a4"; }

.icon-mayigouwuche:before { content: "\e602"; }

.icon-mayidaifukuan:before { content: "\e603"; }

.icon-mayidaishouhuo:before { content: "\e604"; }

.icon-mayidaifahuo:before { content: "\e605"; }

.icon-mayishangchengshouye:before { content: "\e606"; }

.icon-mayiyonghu:before { content: "\e607"; }

.icon-mayizhuisu:before { content: "\e608"; }

